
.navigation_test {   
   background-color: rgb(141, 145, 185); 
   display: flex;
   flex-direction: row;  
   color: #e12e2e; 
   /* max-width: 1050px;   */
   margin-top: 10px;  
   background-image: linear-gradient(#b3caee, #eaeef3); 
   margin-top: 10px;
   padding: 10px;
   /* width: 1028px;  */
   background-color: rgb(57, 221, 74);       
   border: 2px solid #6ca5fa;
   border-radius: 5px;
}

.test_inform {  
    width: 220px;
}

.test_button_active {  
    margin: 10px 1px 10px ;
    border: 3px solid rgb(34, 0, 128);
    background-color: rgb(58, 51, 243);  
    color: rgb(243, 246, 246);
    font-size: 14px; 
    font-weight: 600;
}

.testbtn1{
    margin: 10px 1px 10px ;    
    border: 3px solid rgb(34, 0, 128);
    background-color: rgb(194, 190, 190);
    color: rgb(0, 8, 8);
    font-size: 13px;
}

.test_button :hover {
     background-color: rgb(246, 133, 27);  
}

.test_button :active {
     color: #f5f6f2;
     font-size: 14px;
}

button {
  padding: 15px;
  outline: none; 
  border-radius: 10px;
  /* background-color: rgb(194, 190, 190); */
  cursor: pointer;
  color: #000;
  font-weight: 500;
  font-size: 12px;
  margin-bottom: 10px;
}

.test_section1  {       
    margin-top: 15px;
    margin-left: 5px;
    padding: 20px;    
    background-color: rgb(253, 251, 251);     
    border: 2px solid #6ca5fa;
    border-radius: 5px;   
    display: none;
}

.input1, .zadacha_input1 {
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 4px; 
  background-color: #f6f9f8;
  color: rgb(8, 8, 8);
  font-size: 18px;
  width: 140px;
}

.input1:focus {
  /* outline: none; убираем стандартную синюю подсветку */
  box-shadow: 0 0 3px #3810ea; /* добавляем свою тень */
}

.btn_ans1:hover {
     background-color:#ff904e ;
}

.btn_ans1:active {
     color: #f6f7f2;
     font-size: 14px;
}




.zadacha_section1  {  
    /* width: 220px;     */
    margin-top: 15px;
    margin-left: 5px;
    padding: 10px;
    /* width: 810px;  */
    background-color: rgb(253, 251, 251);     
    border: 2px solid #4d92fa;
    border-radius: 5px;
    /* min-height: 250px; */
    display: none;
}

.zadacha_zagolovok1{
  color: #3810ea;
}


.btn_next1{
    margin: 10px 1px 10px ;    
    border: 3px solid rgb(34, 0, 128);
    background-color: rgb(194, 190, 190);
    color: rgb(0, 8, 8);
    font-size: 12px;
}

.btn_next1:hover {
     background-color:#ff904e ;
}

.btn_next1:active {
     color: #f6f7f2;
     font-size: 14px;
}

.img_container{
  max-width:  25%;

}



















@media (width <= 450px) {

  .test_section1  {   
    margin-top: 10px 5px 5px 0px;
    padding: 5px;  
}

.img_test1{
  width: 100%;
  height: 100%;
  object-fit: contain;
}
   
    }